.file-list {
	
    overflow: hidden;
    position: relative;
}

.file-List-group {
	
}

.file-List-group_empty {
    
}

.file-list__item {
	position: relative;
    float: left;
    list-style: none outside none;
    margin: 0 5px 10px 5px;
    padding: 0;
    min-width: 80px;
    text-align: center;
    max-height: 300px;
    max-width: 500px;
    background: aliceblue;
}

.file-list__empty {
    display: block;
    margin: 0 5px 10px 5px;
}

.file-list__item-tbar {
    overflow: hidden;
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;

    /* IE */
    background: transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#40000000,endColorstr=#40000000);
    /* Other */
    background: rgba(0, 0, 0, 0.5);
    height: 16px;

    color: #FFFFFF;
    padding-bottom: 1px;
}
.file-list__item-tbar > *:before {
    color: #FFFFFF;
}

.file-list__item-tbar_bottom {
    top: auto;
    bottom: 3px;
}

.file-list__item-icon {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
}
.file-list__item-icon:before {
    color: #ffffff;
}

.file-list__item-num {
    display: block;
    float: left;
    width: 16px;
    height: 16px;
    text-decoration: none;
    color: #ffffff;
    cursor: move;
}

.file-list__item-btn_edit {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
}

.file-list__item-btn_delete {
    display: block;
    float: right;
    width: 16px;
    height: 16px;
}

.file-list__item-btn_view {
	position: absolute;
	left: 50%;
	top: 50%;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
	opacity: 0;
}
.file-list__item-btn_view:before {
    color: #FFFFFF;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px;
}
.file-list__item-btn_view:hover {
    opacity: 0.8;
}

.file-list__item-editor-el {
    border-top: 2px black dotted;
    padding-top: 20px;
    margin-bottom: 20px;
}

.file-list__item-editor-el:first-child {
    border-top: 0;
    padding-top: 0;
}

.file-list__item-editor-el table {
    border: 0;
    width: 100%;
    border-collapse: collapse;
}

.file-list__item-editor-el .form-layout-item_0 {
    width: 165px;
}

.file-list__item-editor-el .picture img {
    width: 140px;
    height: 140px;
}

.file-list__item-editor-el .form-field-textarea {
    height: 35px;
    margin-bottom: 0px;
}


